@charset "UTF-8";
/* CSS Document */
/* mobile */


	
/* --- peculiar to this site --- */	
	
h6 {
    display: block;
}
    /* may move this to main.css STO */
    #sidenav > li > ul {
        display: none;
    }
    #sidenav > li.active > ul {
        display: list-item;
    }


/* super big */
@media only screen and (min-width: 1020px) {
	/* SUB-NAV */
	.back-link-nav { /* only for the mobile version of the menu */
		display:none !important; /* just die already */
	}
}

@media only screen and (min-width: 960px) {

}

/* biggest */
@media only screen and (min-width: 769px) {

	.wrapper { 
	}
	/* div */
	.social-buts {
		display:none !important; /* necessary */
	}
	/* MAIN-NAV */
	/* SUB-NAV */
    .navicon {
        display:none;
    }
	.subnavicon {
		display:none;
	}
    .navclose {
        display:none;
    }
    .subnavclose {
        display: none;
    }
	
/* --- peculiar to this site --- */	
	
	/* phone number links */
	a[href^=tel] {
		color:inherit !important;
		cursor: inherit;
		text-decoration:none;
	}
	.finalSlider.booklets {
		display: none;
	}

}

/* middle */
@media only screen and (max-width: 768px) {

	body > div, /* with keyword ID, class usercheck & class cookie in it */
	body .home-section-3,
	body #footer {
		max-width:100%;
	}
	.wrapper { 
		/*BACKGROUND:pink;*/
	}
	#quick_search { /* search field */
		display:none;
	}
	#header {
		height: 30px; /* exploit non-clearing of floats, to bring navicon up */
	}
	#header h1 {
		height:55px;
		top: 30px; /* to accommodate the buttons above */
	}
        #header h1 a {
            height: 55px;
            background: transparent url("/images/logo_bigger.png") 0 -200px no-repeat;
            display: block;
            outline: none;
            text-indent: -9660px;
            width: 220px;
        }
	/* div */
	.buts-wrap {
		display:block; /* Hidden until now */
		height:26px;
	}
	a.but-donate-2,
	a.but-sponsor-2 {
		display:none;
	}
		/* div */
		.buts-specialist-sites-top {
			display:none;
		}
    .social_media_widgets { /* right-edge ones */
        display:none;
    }
	/* div */
	.social-buts {
		display:inherit !important;
	}
	/* MAIN-NAV */
	/* div */
	#mainnav {
		background: none;
		max-width: 100%;
		z-index:101;
	}
	/* div - ul */
	#nav {
		background:black;
		padding:0;
	}
	#nav li {
		display:none;
		margin: 0 12px 0 14px;
	}
	#mainnav #nav li a {
		background: url('/images/sprite_nav.png') right -285px no-repeat;
		border-width:3px !important;
		display:block;
	}
    /* li */
    #nav #li_home {
        /*padding-top:1em !important;*/
    }
    #nav li a {
        padding:1em 0;
    }
    #nav #li_home a {
        border-color: #ea6f12; /* main orange */
    }
    #nav #li_home a.selected {
		color:#ea6f12; /*main orange */
    }
    /* li */
    #nav #li_information a {
        border-color: #6ba100; /* leafy green */
    }
    #nav #li_information a.selected {
        color: #6ba100; /* leafy green */
    }
    /* li */
    #nav #li_programmes_events a {
        border-color: #1999c9; /*  blue */
    }
    #nav #li_programmes_events a.selected {
        color: #1999c9; /*blue */
    }
    /* li */
    #nav #li_get_involved a {
        border-color: #e35000; /* warm red */
    }
    #nav #li_get_involved a.selected {
        color: #e35000; /* warm red */
    }
    /* li */
    #nav #li_in_your_area a {
        border-color: #735aae; /* purple */
    }
    #nav #li_in_your_area a.selected {
       color: #735aae; /* purple */
    }
    /* li */
    #nav #li_research a {
        border-color: #6e6e6e; /* grey */
    }
    #nav #li_research a.selected {
		color: #999; /* grey */
    }
    /* nav */
    #left { /* HIDING the usual wider view SUB NAV */
        display:none !important;
        margin-top:-20px;
    }
    #left.opened { /* HIDING the usual wider view SUB NAV */
        background-image:none;
        display:block !important;
        width: 100% !important;
		padding-bottom:500px;
        position: static;
    }
	#left > a.back-link-nav {
        background: url('/images/sprite_nav.png') 10px -222px no-repeat;
		color:#fff;
		display:block;
		font-family: 'MuseoSlab-500', serif;
		font-size:1.25em;
		font-style: normal;
		font-weight: normal;
		line-height:130%;
		padding: 1.25em 0 .5em 30px;
		text-decoration:none;
		text-transform:uppercase;
	}
	.content {
		width:100%;
	}	

    /* SUB-NAV */
    /* ul */
    #sidenav {
        background-image:none !important;
		margin-top:0;
		padding-bottom:0;
        width:100%;
    }
    #sidenav > li {
        background: url('/images/sprite_nav.png') 99% -285px no-repeat !important;
        font-family: 'MuseoSlab-500',serif;
        font-size:1.25em;
        margin:0;
        padding:0;
    }
	#sidenav > li.current > a {
        background-image:none !important;
        font-size:1.25em;
		padding: .5em 0;
    }
    #sidenav li li {
        background: url('/images/sprite_nav.png') 99% -291px no-repeat !important;
        margin:0;
    }
    #sidenav li a {
		background:url("/images/bg_menu_dvdr_mobile.png") repeat-x scroll left top transparent !important;
        display:block;
        margin:0 5%;
        padding:1em 0;
    }
    #sidenav li:first-child  > a {
        border-top:none !important;
		background-image:none !important;
    }

    #sidenav li li a {
		background-image: none !important;
		border-top:1px solid #6ba100;
        padding: .6em 0;
    }
    #sidenav li a:hover,
    #sidenav li a:active {
		background-color: transparent !important;
        width:auto !important;
    }
    #nav #li_fit_for_work, /* these are included as buttony links instead */
    #nav #li_exercise,
    #nav #li_juvenile_arthritis {
        display:none !important;
    }
            
    /*  -------------------------------
        Specialist sites buttons
        ------------------------------- */

    /* div */
    .buts-specialist-sites {
        background: #000;
        border-bottom:1px solid gray;
        font-family: 'MuseoSlab-500', serif;
        font-weight: normal;
        font-style: normal;
        margin:0;
        padding-bottom:1.5em;
    }
    .buts-specialist-sites-cont {
    	width: 292px;
    	margin: 0 auto;
	}
    .buts-specialist-sites h2 {
    	text-align: center;
        color:#fff !important;
        font-size:1.1em !important;
		font-weight:normal;
        line-height: 1.1em;  
		margin:0;
        padding:1em 0 .5em 0;
    }
    .buts-specialist-sites a {
        color:#fff;
        display:block;
        float: left;
        font-family: 'MuseoSlab-500', serif;
        font-weight: normal;
        font-style: normal;
        font-size:11px; /* had to resort to this */
		height:33px; /* and this! */
		line-height:33px;
        margin: 0 5px 0 0 !important;
        padding: 0;
        text-decoration:none;
        text-align:center;
		text-shadow: 2px 2px 2px #666;
		width:94px;
		overflow: hidden;
    }
    .buts-specialist-sites a.ja:link,
    .buts-specialist-sites a.ja:visited {
        background: url(/images/bg_but_spec_ja.png) 0 0 no-repeat;
        color:#fff;
        line-height: 14px;
        padding: 3px 0 0 0;
    }
    .buts-specialist-sites a.ja:hover,
    .buts-specialist-sites a.ja:active {
        background: url(/images/bg_but_spec_ja.png) 0 0 no-repeat;
        color:#fff;
    }
    .buts-specialist-sites a.ex:link,
    .buts-specialist-sites a.ex:visited {
        background: url(/images/bg_but_spec_ex.png) 0 0 no-repeat;
        color:#fff;
    }
    .buts-specialist-sites a.ex:hover,
    .buts-specialist-sites a.ex:active {
        background: url(/images/bg_but_spec_ex.png) 0 0 no-repeat;
        color:#fff;
    }
    .buts-specialist-sites a.fit:link,
    .buts-specialist-sites a.fit:visited {
        background: url(/images/bg_but_spec_fit.png) 0 0 no-repeat;
        color:#fff;
        margin-right: 0 !important;
    }
    .buts-specialist-sites a.fit:hover,
    .buts-specialist-sites a.fit:active {
        background: url(/images/bg_but_spec_fit.png) 0 0 no-repeat;
        color:#fff;
    }
    .social_media_widgets {
        display:none;
    }

            
    /*  -------------------------------
        Home Only
        ------------------------------- */

		.featurebox_blurb {
			opacity:1;
			position: static;
		}
		.home-section-1-video p.talk-to-us {
			display:block;
			font-size:1.125em;
			padding:.25em 0 .25em 5px;
			text-align:left;
		}
        .addto {
            display: none;
        }

        /* In your area */
        .events-selects {
			width:230px;
        }
        .events-selects select {
            width: 49%;
        }

        .events-buttons {
			margin-left: 5px;
        }
        .events-buttons select {
        }
        .events-social {
            display: none;
        }
        .month-event header {
            width: 20%;
        }

        .month-event .event-info {
            width: 74%;
        }
        .month-event::after {
            display:block;
            height: 45px;
            background: rgb(255,255,255); /* Old browsers */
            background: -moz-linear-gradient(top, rgba(255,255,255,1) 26%, rgba(255,255,255,1) 53%, rgba(226,226,226,1) 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(26%,rgba(255,255,255,1)), color-stop(53%,rgba(255,255,255,1)), color-stop(100%,rgba(226,226,226,1))); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, rgba(255,255,255,1) 26%,rgba(255,255,255,1) 53%,rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, rgba(255,255,255,1) 26%,rgba(255,255,255,1) 53%,rgba(226,226,226,1) 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, rgba(255,255,255,1) 26%,rgba(255,255,255,1) 53%,rgba(226,226,226,1) 100%); /* IE10+ */
            background: linear-gradient(to bottom, rgba(255,255,255,1) 26%,rgba(255,255,255,1) 53%,rgba(226,226,226,1) 100%); /* W3C */
            visibility: visible;
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */
        }
		.calendar {
			left:0 !important;
			width: 96%;
		}

	.coverflow_wrapper {
		display:none;
	}
}

@media only screen and (max-width: 480px) {

	.wrapper { 
		max-width:none;
	}
	#topnav { /* utilities */
		display:none;
	}
	#breadcrumbs {
		display:none;
	}
	.template_section_home2013 .content, /* no grey backgrounds on these pages */
	.template_section_home2013_3 .content,
	.template_section_home2013_4 .content {
		padding: 0 0 2em 0;
		width:100% !important;
	}
	.content {
        background: none;
		margin-left: 0;
		width:96% !important;
	}
	.sec_home .content {
		width:100% !important;
	}
	div.content-bot {
		margin-left:0;
	}
	#banner {
		height:35px;
		margin-bottom:10px;
	}
	#banner h2 {
		padding-top:.15em !important;
	}
	#banner img {
		float: left;
		height: auto;
		margin-left: -10px;
		margin-top: 0;
		width: 200%;
	}

	/* div */
	.home-section-3 a img { /* big footer buttons */
		float:left;
		max-width:none;
		width:48%;
	}

	/* FOOTER */
	/* div - div */
	#footer .border {
		max-width: 100% !important;
	}
	/* dl */
    #footer .ql {
		margin-bottom:4em;
        width: 48%;
    }

	.content h1 {
		font-size:1.8em;
		margin-top:0;
	}
	.article_display h1 {
		font-size:1.8em;
		margin-top:.75em;
	}
	.article_display_content {
		/*font-size:.7em;*/
	}
            
    /*  -------------------------------
        Home Only
        ------------------------------- */

	.home-section-3 .border {
		max-width: none;
		padding:3%;
	}	
		.home-section-3 a img { /* 4 big buttons, in footer */
			max-width: 48%;
		}
	div.sec_home .home-section-1 {
		margin-bottom:0;
		margin-left:0 !important;
	}
	.home-section-1-slider {
		margin-left:0 !important;
	}
		.home-section-1-slider,
		.sec_home .home-section-1-slider { /* default for top-section 'homes' */
			display:block;
			width:auto;
			height:auto;
			margin-bottom: 20px;
		}
		div.caption.real {
			border-radius:0 .5em .5em 0 !important; /* necessary */
			font-size:.9em !important;
			left:0 !important; /* necessary */
			line-height:1.5em;
			padding:1em 5%;
			width:90%;
		}
		.home-section-1-video,
		.sec_home .home-section-1-video {
			background:url(/images/bkg_video-wrap-home.jpg) 0 100% repeat-x;
			clear:both;
			float:none;
			margin-left:0;
			/*vertical-align:auto;*/
			width:100%;
		}
			.home-section-1-video iframe,
			div.sec_home .home-section-1-video iframe {
				float:left;
				height: 100px;
				margin-left:4%;
				width:44%;
			}
			/* div - div */
			.welcome-text,
			.sec_home .welcome-text {
				float:left;
				padding-left:3%;
				width:47%;
			}
			.welcome-text p,
			.sec_home .welcome-text p {
				color:#000;
				font-size:.95em !important;
				line-height:1.5em !important;
				margin-top:0 !important;
			}
			
			
			div#home-section-2 {
				padding:1em 2% 0 2%;
			}
			#home-section-2.pc25 .featurebox {
				width:50%;
			}
			#home-section-2.pc33 .featurebox {
				width:50%;
			}
				.featurebox img {
					border-radius: 0;
				}
	.home-section-1-video p.talk-to-us {
		font-size:1.125em;
		text-align:center;
	}
	.featurebox {
		font-size:.75em !important;
	}
	
	
/* START JOHN donate styles */

	/* form */
	.donate-new {
	}
	.donate-new h2 {
		font-size:1.2em;
	}
	/* form - label */ 
	.donate-new	.half {
		width:96%;
	}
	.donate-new	.narrow {
		float:none;
		display: inherit;
		width:96%;
	}
	.donate-new	.half .narrow {
		float:left; /* maintain */
		width:45%; /* maintain */
	}
	.donate-new input[type="text"],
	.donate-new input[type="email"],
	.donate-new input[type="tel"] {
		font-family:Arial, Helvetica, sans-serif;
		width:96%;
	}
	.donate-new select {
		font-size:1em;
		width:100%;
	}
	/* div */
	.donate-form-left {
		clear:both;
		float:none;
		padding:0;
		width:100%;
	}
	.donate-form-right {
		float:none;
		padding:0;
		width:100%;
	}
	.donate-new label span { /* wide */
		float:none;
		width:100%;
	}
	.donate-new label.amount span {
	}
	.donate-new label.amount input {
	}
	.lightbox {
		border-width:3px 0; 
		border-radius: 0;
		padding: 1em 4% 2em 4%;
		left:0 !important;
		text-align: left;
		top:150px;
		width: 92% !important;
	}	
	.lightbox-1st-col,
	.lightbox-2nd-col {
		float:none;
		padding-left:0;
		width:100%;
	}
	.lightbox-1st-col {
		border-right:none;
		margin-bottom:1em;
		padding-right:0;
	}
	.lightbox-1st-col img {
		display:block;
		width:100%;
	}

	.search-pagination span {
		font-weight:bold;
		display:block;
		margin-bottom:1em;
		text-align:center;
	}
	div.finalSlider.real h2 {
		font-size:1.2em;
		line-height: 1.25em;
		padding-top:1em;
	}
	div.finalSlider.real h3 {
		font-size:.8em;
	}
	/* END JOHN donate styles */	
	
	.registerinterest {
		border-width:3px;
		display:block;
		margin:1em auto;
		text-align:center;
		width:90%;
	}
	
	/* image ATTACHED */
	.article_summary_image,
	.event-summary_image,
	.article_display_image,
	.event_display_image,
	/* images PLACED via Text Editor */
	.article_display_content img, 
	.med-fr,
	.med-fl,
	.wide {
		background: transparent;
		display:block;
		float:none !important;
		margin: .5em 0% 2em 0% !important;
		max-width:100% !important; /* If margin and padding is adjusted - compensate here */
		width:100% !important; /* If margin and padding is adjusted - compensate here */
	}
	a.register-link-button {
		visibility:visible !important;
	}
	
	#content .article_youtube iframe {
		height:260px;
		width:100%;
	}

	
	
}

@media only screen and (max-width: 320px) {
	.article_display_content {
		/*font-size:1.2em;*/
	}
	#content .article_youtube iframe {
		height:170px;
		width:100%;
	}

}
